Source

pyobjc / Xcode / Project Templates / Cocoa-Python Document-based Application / Info.plist

The branch 'pyobjc-ancient' does not exist.
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>«PROJECTNAMEASIDENTIFIER»</string>
				<string>*</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>«PROJECTNAMEASIDENTIFIER» File</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>«PROJECTNAMEASIDENTIFIER»Document</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>«PROJECTNAMEASXML»</string>
	<key>CFBundleIconFile</key>
	<string></string>
        <key>CFBundleIdentifier</key>
	<string>com.apple.myCocoaApp</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>0.1</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>PyRuntimeLocations</key>
	<array>
		<string>@executable_path/../Frameworks/Python.framework/Versions/2.3/Python</string>
		<string>~/Library/Frameworks/Python.framework/Versions/2.3/Python</string>
		<string>/Library/Frameworks/Python.framework/Versions/2.3/Python</string>
		<string>/Network/Library/Frameworks/Python.framework/Versions/2.3/Python</string>
		<string>/System/Library/Frameworks/Python.framework/Versions/2.3/Python</string>
		<string>/sw/lib/libpython2.3.dylib</string>
	</array>
</dict>
</plist>